// https://nuxt.com/docs/api/configuration/nuxt-config
export default defineNuxtConfig({
  compatibilityDate: '2025-05-15',
  devtools: { enabled: false },
  future: { compatibilityVersion : 4 },
  modules: ['@nuxt/eslint', '@nuxt/fonts', '@nuxt/icon'],
  css: [
    '@/assets/css/general.css',
    '@/assets/css/currentMood.css',
    '@/assets/css/moodDropdown.css',
  ]
})